{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "remove",
            "type": "shell",
            "command": "pipx",
            "args": [
                "uninstall",
                "ugres-control"
            ]
        },
        {
            "label": "install",
            "type": "shell",
            "command": "pipx",
            "args": [
                "install",
                ".",
                "--force"
            ]
        },
        {
            "label": "run",
            "type": "shell",
            "command": "ugres-control"
        }
    ]
}